## haskell-unixutils 1.22

=== debian/changelog ===
haskell-unixutils (1.22-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Erik de Castro Lopo ]
  * debian/control: Long description format fixes. Closes: #575330.

  [ Joachim Breitner ]
  * Add versioned dependencies for buildds’ sake 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 May 2010 21:03:05 +0200

haskell-unixutils (1.22-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control
    - Maintainer is Debian Haskell Group.
    - Add myself to uploaders.
    - Add Vcs-Darcs entry.
  
  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Split dependencies in more than one line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:09:09 +0100

haskell-unixutils (1.22-1) unstable; urgency=low

  * Initial Debian package. Closes: #532148.
  
 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun,  7 Jun 2009 11:06:14 +1000
