## haskell-unixutils 1.36

=== debian/changelog ===
haskell-unixutils (1.36-1build2) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 16 Jun 2011 15:13:50 +0100

haskell-unixutils (1.36-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:31 +0100

haskell-unixutils (1.36-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control: Bump Standards-Version: to 3.9.1, no changes needed.
  * debian/copyright:
    - Remove reference to /usr/share/common-licenses/BSD.
    - Add copyright notice from package's COPYING file.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * Add Build-Depends on regex-tdfa and HUnit 
  * New upstream release 1.36 

 -- Iain Lane <laney@debian.org>  Thu, 26 May 2011 13:55:54 +0100
