=== debian/control ===
Source: haskell-unixutils
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc
 , ghc-prof
 , ghc-doc
 , libghc-parallel-dev (>= 2.2.0.1)
 , libghc-parallel-prof
 , libghc-parallel-doc
 , libghc-hunit-dev
 , libghc-hunit-prof
 , libghc-hunit-doc
 , libghc-regex-tdfa-dev
 , libghc-regex-tdfa-prof
 , libghc-regex-tdfa-doc
 , libghc-regex-compat-dev
 , libghc-regex-compat-prof
 , haskell-regex-compat-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/Unixutils
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unixutils
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unixutils

Package: libghc-unixutils-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: An interface between Haskell and Unix-like operating systems
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-unixutils-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for the haskell-unixutils package
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-unixutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for the haskell-unixutils package
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 This package contains the library documentation.
