## haskell-unixutils 1.48.1

=== debian/changelog ===
haskell-unixutils (1.48.1-2) unstable; urgency=low

  * patches/do-not-run-runhaskell, otherwise it fails on
    non-GHCi-architectures. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Mar 2012 21:18:49 +0100

haskell-unixutils (1.48.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 07 Mar 2012 16:18:26 +0100
