=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , ghc
  , ghc-prof
  , ghc-doc
- , libghc-parallel-dev (>= 2.2.0.1)
+ , libghc-parallel-dev (>= 2)
  , libghc-parallel-prof
  , libghc-parallel-doc
  , libghc-hunit-dev
@@ -21,7 +21,13 @@
  , libghc-regex-tdfa-doc
  , libghc-regex-compat-dev
  , libghc-regex-compat-prof
- , haskell-regex-compat-doc
+ , libghc-regex-compat-doc
+ , libghc-puremd5-dev
+ , libghc-puremd5-prof
+ , libghc-puremd5-doc
+ , libghc-zlib-dev
+ , libghc-zlib-prof
+ , libghc-zlib-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/Unixutils
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unixutils
@@ -39,7 +45,7 @@
  A collection of useful and mildly useful functions that you might expect to
  find in System.* with a heavy bias towards Unix-type operating systems.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-unixutils-prof
 Architecture: any
@@ -53,7 +59,7 @@
  A collection of useful and mildly useful functions that you might expect to
  find in System.* with a heavy bias towards Unix-type operating systems.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-unixutils-doc
 Section: doc
