=== debian/control ===
Source: haskell-unixutils
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 , debhelper (>= 9)
 , haskell-devscripts (>= 0.8.15)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-regex-tdfa-dev
 , libghc-regex-tdfa-prof
 , libghc-puremd5-dev
 , libghc-puremd5-prof
 , libghc-zlib-dev
 , libghc-zlib-prof
Build-Depends-Indep: ghc-doc
 , libghc-puremd5-doc
 , libghc-regex-tdfa-doc
 , libghc-zlib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/Unixutils
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unixutils
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unixutils

Package: libghc-unixutils-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: An interface between Haskell and Unix-like operating systems${haskell:ShortBlurb}
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 ${haskell:Blurb}

Package: libghc-unixutils-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for the haskell-unixutils package${haskell:ShortBlurb}
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 ${haskell:Blurb}

Package: libghc-unixutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for the haskell-unixutils package${haskell:ShortBlurb}
 A collection of useful and mildly useful functions that you might expect to
 find in System.* with a heavy bias towards Unix-type operating systems.
 .
 ${haskell:Blurb}
