## haskell-unixutils 1.52

=== debian/changelog ===
haskell-unixutils (1.52-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 06:53:34 -0400
