=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , libghc-puremd5-doc
  , libghc-regex-tdfa-doc
  , libghc-zlib-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/Unixutils
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unixutils
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unixutils
