## haskell-unixutils 1.53

=== debian/changelog ===
haskell-unixutils (1.53-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 10:17:16 +0100

haskell-unixutils (1.53-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:43:08 +0100

haskell-unixutils (1.53-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:09 +0200

haskell-unixutils (1.53-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:32 +0200

haskell-unixutils (1.53-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 05 Apr 2015 19:05:54 +0300

haskell-unixutils (1.52.4-1) experimental; urgency=medium

  * New upstream release
  * Bump policy version (No changes needed)
  * Use X-Description in debian/control
  * Remove article from the beginning of long description

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 19 Mar 2015 09:41:49 +0300

haskell-unixutils (1.52-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:30 +0100
