=== debian/control ===
Source: haskell-unixutils
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>, Dmitry Bogatov <KAction@gnu.org>
Build-Depends:
 , debhelper (>= 9)
 , haskell-devscripts (>= 0.9)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-regex-tdfa-dev
 , libghc-regex-tdfa-prof
 , libghc-process-extras-dev
 , libghc-process-extras-prof
 , libghc-puremd5-dev
 , libghc-puremd5-prof
 , libghc-zlib-dev
 , libghc-zlib-prof
 , libghc-exceptions-dev
 , libghc-exceptions-prof
Build-Depends-Indep: ghc-doc
 , libghc-puremd5-doc
 , libghc-regex-tdfa-doc
 , libghc-process-extras-doc
 , libghc-zlib-doc
 , libghc-exceptions-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/Unixutils
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unixutils
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unixutils
X-Description: interface between Haskell and Unix-like operating systems
 Unixutils is a collection of useful and mildly useful functions that
 you might expect to find in System.* with a heavy bias towards
 Unix-type operating systems.

Package: libghc-unixutils-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
