=== debian/control ===
Source: haskell-unixutils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-process-extras-dev (>= 0.3),
 libghc-process-extras-prof,
 libghc-puremd5-dev,
 libghc-puremd5-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-mtl-doc,
 libghc-process-extras-doc,
 libghc-puremd5-doc,
 libghc-regex-tdfa-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/seereason/haskell-unixutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: interface between Haskell and Unix-like operating systems
 Unixutils is a collection of useful and mildly useful functions that
 you might expect to find in System.* with a heavy bias towards
 Unix-type operating systems.

Package: libghc-unixutils-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
