=== debian/control ===
Source: haskell-unixutils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Erik de Castro Lopo <erikd@mega-nerd.com>,
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-process-extras-dev (>= 0.3),
 libghc-process-extras-prof,
 libghc-puremd5-dev,
 libghc-puremd5-prof,
 libghc-regex-tdfa-dev,
 libghc-regex-tdfa-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-exceptions-doc,
 libghc-process-extras-doc,
 libghc-puremd5-doc,
 libghc-regex-tdfa-doc,
 libghc-zlib-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/seereason/haskell-unixutils.git
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unixutils
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unixutils]
X-Description: interface between Haskell and Unix-like operating systems
 Unixutils is a collection of useful and mildly useful functions that
 you might expect to find in System.* with a heavy bias towards
 Unix-type operating systems.

Package: libghc-unixutils-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unixutils-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
