## haskell-unixutils 1.54.3

=== debian/changelog ===
haskell-unixutils (1.54.3-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Add explicit build-dependency on libcrypt-dev.  closes: #1107054.

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:11:08 -0500

haskell-unixutils (1.54.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084122)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 18:02:00 +0300

haskell-unixutils (1.54.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Sat, 16 Sep 2023 15:35:13 -0400
