=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev,
@@ -22,6 +22,7 @@
  libghc-regex-tdfa-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
+ libcrypt-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-exceptions-doc,
@@ -29,7 +30,7 @@
  libghc-puremd5-doc,
  libghc-regex-tdfa-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/seereason/haskell-unixutils.git
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unixutils
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unixutils]
